<div class="container">
    <div class="row mt-2 mb-2">
        <div class="col common-header-h4" *ngIf="!from">
            <h4>{{pageTitle}}</h4>
        </div>
    </div>
    <div class="cms-wrap" *ngIf="cmsDetail">
            <div class="mt-3 cms-txt">
                <div id="terms" [innerHtml]="cmsDetail.pageDescription | safe: 'html'"></div>
            </div>
        </div>
</div>
